.card {
    color: $black;
    background: $white;
    border-radius: 15px;

    &__body {
        padding: rem(20);
    }

    &__title {
        font-weight: 700;
        font-size: rem(24);
        line-height: rem(34);
        margin-bottom: rem(10);
    }

    &__text {
        margin-bottom: rem(22);
    }

    &__button {
    }
}
